### Method

# FwupdPlugin Context load_quirks

#### Declaration [src]

    gboolean
    fu_context_load_quirks (
      FuContext* self,
      FuQuirksLoadFlags flags,
      GError** error
    )

#### Description [src]

Loads all quirks into the context.

Available since: | 1.6.0

#### Parameters

`flags` | `FuQuirksLoadFlags`
| Quirks load flags, e.g. `FU_QUIRKS_LOAD_FLAG_READONLY_FS`.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` for success.